/*   Christmas css styles - old section, see further down the page for new styles - cssmenu.  */

body  {
font-size: 16px;
padding-bottom: 60px;
background-color: #ffffff;
    }

#bodydiv  {
max-width: 720px; 
margin: auto auto; 
border: solid 1px #0055cc; 
border-color: #0055cc; 
background-color: #ffffff;
	}
h1, h2, h3, h4 {
font-family: 'Times New Roman', times, serif;
font-style: italic;
text-align: center;
}
h1 {
font-size: 2.5em;
text-align: center; 
line-height: 2em; 
color: #744600; 
margin-top: -12px; 
margin-bottom: -8px;
}
h2 {
font-size: 1.75em;
color: #00a300; 
}
h3 {
font-size: 1.2em;
color: #ff0000; 
}
h4 {
font-size: 1.25em;
}
p {
color: #000000;
font-size: 18px;
line-height: 1.1em;
margin-top: 0em; 
margin-bottom: .3em;
margin-left: 10px;
margin-right: 3px;
text-indent: 25px;
}
img {
border: solid 1px #000000;
max-width: 718px;
width: 100%;
height: auto;
}
figcaption  {
	font-size: 1.1em;
	font-style: oblique;
	font-family: 'Times new roman', serif;
}
hr  {
max-width: 65%;
    }

 
